blk_queue_find_tag
Prev | Chapter 17. Block Devices | Next

## Name

blk_queue_find_tag — find a request by its tag and queue

## Synopsis

`struct request * blk_queue_find_tag (` | struct request_queue * | q,
| int | tag`)`;

## Arguments

`q`

  The request queue for the device

`tag`

  The tag of the request

## Notes

Should be used when a device returns a tag and you want to match it with a request.

no locks need be held.

Prev | Up | Next
blkdev_issue_flush | Home | blk_free_tags